<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="25dp"
    android:height="24dp"
    android:viewportWidth="25"
    android:viewportHeight="24">
  <path
      android:pathData="M20.994,5.111C18.175,1.021 12.626,3.434 12.626,7.588C12.626,3.434 7.076,1.021 4.257,5.111C1.342,9.339 4.215,16.746 12.626,21C21.036,16.746 23.909,9.339 20.994,5.111Z"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:fillType="evenOdd"
      android:strokeColor="#E22F60"
      android:strokeLineCap="round"/>
</vector>
